{
    "path": "$OET_PATH/testcases/function_test/pkg_test/istack-commons/istack-commons",
    "machine num": 1,
    "cases": [
        {
            "name": "test_istack-commons_function_file_utils",
            "desc": "测试 istack-commons 中文件操作工具类的常用方法。"
        }
    ]
}